[Швидкий підказ] Ubuntu 16.10 Fix Chrome Error 'Adobe Flash застаріла'

adobe-flash-icon245

Для користувачів Ubuntu 16.10 або тих, хто просто встановив нову версію браузера Google Chrome, під час спроби відтворити флеш-відео в браузері може з'явитися помилка "Adobe Flash Player застаріла".

Це пов'язано з тим, що з версії 54 Google Chrome більше не надається разом із Adobe Flash Player. Для Firefox ви можете отримати останню бета-версію Flash 23 через цей підручник. А для веб-переглядача Chrome потрібно оновити спалах вручну, виконавши кроки нижче:

Adobe Flash застаріла

1 Відкрийте Google Chrome і перейдіть до компонентів і введіть наступний рядок у адресному рядку:

chrome: // components /

2 Дізнайтеся про Adobe Flash Player і натисніть кнопку "Перевірити наявність оновлення".

update-flash

3 Як тільки вбудоване / оновлене спалах, перезапустіть свій браузер і насолоджуйтесь!

flash-оновлений

джерело

залишити коментар

Цей сайт використовує Akismet для зменшення спаму. Дізнайтеся, як обробляються ваші дані коментарів.